<?xml version="1.0" encoding="utf-8"?>
<Game id="70635" name="Kumoon：弹道的物理难题" version="20151226" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Kumoon.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
